From: andrea spitaleri (
Date: Thu Aug 13 2015 - 10:58:39 CDT

Hi all,

I have configured my new machine bearing Geforce 740M Optimus
technology, Ubuntu 15.04 installed, nvidia proprietary driver version
346.59 (from Ubuntu repository) and nvidia-cuda-toolkit 6.5.14.-1
version installed from Software Center. I have installed vmd 1.9.2 64bit
OpenGL, CUDA, TachyonL-Optix.
When vmd starts, I got that my nvidia and cuda drivers have a mismatch
version. Not sure what kind of driver nvidia version I need to install
to make vmd happy :)



Andrea Spitaleri PhD
D3 - Drug Discovery & Development
Istituto Italiano di Tecnologia
Via Morego, 30 16163 Genova
cell: +39 3485188790